ObertObert
Inbox

Update Label

PATCH
/api/inbox/labels/{label_id}
AuthorizationBearer <token>

In: header

Path Parameters

label_idstring

Header Parameters

x-tenant-id?string|null
name?string|null
color?string|null
description?string|null
archived?boolean|null

Response Body

application/json

application/json

curl -X PATCH "https://api.obert.io/api/inbox/labels/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "name": "string",
  "color": "string",
  "is_system": true,
  "description": "string",
  "archived_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}